Subject: Ticket Assigned - Return no Credited to my bank
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 01:56:39 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return no Credited to my bank I returned an item priced QAR 59.00 at Baby Shop, City Center, Doha, Qatar.
I received a return receipt that I still have with me but I never get the
credit of QAR 59.00 back to my bank account. Original Transaction ID as per
receipt is: 21101103733020200125
Return date: 26-01-2020

Please also find attached recepit.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214383